<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>update</title>
</head>
<body>
<div class="container">
    <form action="#" th:action="@{/api/v1/tests/saveTest}" th:object="${test}" method="POST">
        <label>topic: </label>
        <input type="text" th:field="*{topic}" placeholder="topic:">
        <label>title: </label>
        <input type="text" th:field="*{title}">
        <!--    <input type="submit" value="create test">-->
        <button type="submit">update test</button>

        <a th:href="@{/api/v1/tests/getAllTests}">back to tests list</a>
    </form>
</div>
</body>
</html>
